{system/conversion/conversion_progress.i}
/*------------------------------------------------------------------------
  File: aa/conversion/12.02/aa-1202-before-01-remove_companycode_from_sp-audit-par.p
  Doel: - Verwijderen van 'companycode' uit prime_index_fields van sp-audit-par
------------------------------------------------------------------------*/
DEF VAR cProgram                      AS CHARACTER NO-UNDO.
DEF VAR cAction                       AS CHARACTER NO-UNDO.
DEF VAR cTable                        AS CHARACTER NO-UNDO INITIAL "sp-audit-par".
DEF VAR iDone                         AS INTEGER   NO-UNDO.
DEF VAR iTotal                        AS INTEGER   NO-UNDO INITIAL 0.
DEF VAR iModulo                       AS INTEGER   NO-UNDO INITIAL 100.
DEF VAR iLoop                         AS INTEGER   NO-UNDO.
DEF VAR iCnt                          AS INTEGER   NO-UNDO.

ASSIGN cProgram =  "aa-1202-before-01-remove_companycode_from_sp-audit-par.p".

  DISABLE TRIGGERS FOR LOAD OF sp-audit-par.   
  
  ASSIGN cAction  = "Attachment update filetype and conversion direction"
         cTable   = "sp-audit-par"   
         iTotal   = 0
         iDone    = 0.
  RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).
  
  DO TRANSACTION:

    DO iCnt = 1 TO 2:
  		FOR EACH sp-audit-par 
          WHERE sp-audit-par.table_name = "aa-attachment":
  		
    		IF iCnt = 1
    		THEN DO:
    		  iTotal = iTotal + 1.
    		  RUN DisplayProgress (cProgram,  cAction, cTable    , iTotal     , iDone).
    		END.
    		ELSE DO:
    		  iDone = iDone + 1.
      		sp-audit-par.prime_index_fields = REPLACE(sp-audit-par.prime_index_fields, "companycode,", "").
    		  IF iDone MODULO iModulo = 0 THEN RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).
    		END.
      END.
    END.
  
  END. /* DO TRANSACTION */

  RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).



