{system/conversion/conversion_progress.i}
/*------------------------------------------------------------------------
  File: aa/conversion/13.03/aa-1303-after-01-aa-fiscal_mut.p
  Doel: Vullen Client adres van Fiscal file op de Onderliggende Fiscal Muts
------------------------------------------------------------------------*/
DEF VAR cProgram                      AS CHAR NO-UNDO.
DEF VAR cAction                       AS CHAR NO-UNDO.
DEF VAR iDone                         AS INT  NO-UNDO.
DEF VAR cTable                        AS CHAR NO-UNDO.
DEF VAR iModulo                       AS INT  NO-UNDO.

DEFINE BUFFER baa-fiscal_mut FOR aa-fiscal_mut.

ASSIGN cProgram =  "aa-1303-after-01-fiscal_mut.p"
       cAction  = "Fill Client on Fiscal Mutations"
       cTable   = "aa-fiscal_mut"
       iModulo  = 1000
       iDone    = 0. 

FORM "Program  :" AT 1 cProgram   NO-LABEL  FORMAT "x(50)"    AT 12  SKIP
     "Action   :" AT 1 cAction    NO-LABEL  FORMAT "x(50)"    AT 12  SKIP
     "Done     :" AT 1 iDone      NO-LABEL  FORMAT "9999999"  AT 12  SKIP   
     WITH FRAME a.

DISABLE TRIGGERS FOR LOAD OF baa-fiscal_mut.
  
RUN DisplayProgress (cProgram, cAction, cTable, 0, iDone).

FOR EACH sp-company
    NO-LOCK:

  FOR EACH aa-fiscal_file WHERE
           aa-fiscal_file.companycode = sp-company.companycode
           NO-LOCK:
  
    FOR EACH aa-fiscal_mut WHERE 
             aa-fiscal_mut.companycode = aa-fiscal_file.companycode AND
             aa-fiscal_mut.filenr      = aa-fiscal_file.filenr
             NO-LOCK:
      DO TRANSACTION:
        FIND baa-fiscal_mut EXCLUSIVE WHERE ROWID(baa-fiscal_mut) = ROWID(aa-fiscal_mut)
             NO-ERROR.
        IF AVAIL baa-fiscal_mut AND
           baa-fiscal_mut.client_addressnr = 0
        THEN ASSIGN baa-fiscal_mut.client_addressnr = aa-fiscal_file.client_addressnr.
  
        iDone = iDone + 1.
        IF iDone MODULO iModulo = 0
        THEN RUN DisplayProgress (cProgram, cAction, cTable, 0, iDone).
      END.
    END.
  END.

END.
RUN DisplayProgress (cProgram, cAction, cTable, 0 , iDone).
