{System/conversion/conversion_progress.i}


DEFINE VARIABLE cProgram    AS CHARACTER NO-UNDO FORMAT "x(50)".
DEFINE VARIABLE cAction     AS CHARACTER NO-UNDO FORMAT "X(50)".
DEFINE VARIABLE cTable      AS CHARACTER NO-UNDO FORMAT "X(50)".
DEFINE VARIABLE iTotal      AS INTEGER   NO-UNDO.
DEFINE VARIABLE iDone       AS INTEGER   NO-UNDO.

DEF VAR cEdiSet             AS CHARACTER NO-UNDO.

DISABLE TRIGGERS FOR LOAD OF aa-edi-parameter.
DISABLE TRIGGERS FOR LOAD OF aa-edi-control.


ASSIGN
  cProgram = THIS-PROCEDURE:FILE-NAME
  cAction  = "Allow different charset conversion"
  cTable   = "aa-edi-control"
  iTotal   = 0
  iDone    = 0
  .

FOR EACH aa-edi-control WHERE
         aa-edi-control.controlkode BEGINS "ALLOW-DIFFERENT-CHARSET-"
  EXCLUSIVE-LOCK:

  cEdiSet = ENTRY(4, aa-edi-control.controlkode, "-").

  FIND aa-edi-parameter WHERE
       aa-edi-parameter.edi_set = cEdiSet
    EXCLUSIVE-LOCK NO-ERROR.

  IF AVAILABLE aa-edi-parameter AND aa-edi-control.lijst = "yes"
  THEN aa-edi-parameter.ind_allow_different_charset = TRUE.

  DELETE aa-edi-control.

  iDone = iDone + 1.

  RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).

END.


RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).

