"CA" "ADR" "ADDRESS" "To specify an address."
"CA" "AGR" "AGREEMENT IDENTIFICATION" "To specify the agreement details."
"CA" "AJT" "ADJUSTMENT DETAILS" "To identify the reason for an adjustment."
"CA" "ALC" "ALLOWANCE OR CHARGE" "To identify allowance or charge details."
"CA" "ALI" "ADDITIONAL INFORMATION" "To indicate that special conditions due to the origin, customs preference, fiscal or commercial factors are applicable."
"CA" "APR" "ADDITIONAL PRICE INFORMATION" "To provide information concerning pricing related to class of trade, price multiplier, and reason for change."
"CA" "ARD" "AMOUNTS RELATIONSHIP DETAILS" "To provide details of the function of a monetary amount."
"CA" "ARR" "ARRAY INFORMATION" "To contain the data in a array."
"CA" "ASI" "ARRAY STRUCTURE IDENTIFICATION" "To identify the structure of an array."
"CA" "ATT" "ATTRIBUTE" "To identify a specific attribute."
"CA" "AUT" "AUTHENTICATION RESULT" "To specify results of the application of an authentification procedure."
"CA" "BGM" "BEGINNING OF MESSAGE" "To indicate the type and function of a message and to transmit the identifying number."
"CA" "BII" "STRUCTURE IDENTIFICATION" "A segment used to convey an indexing structure mechanism which identifies the positioning of a group or item."
"CA" "BUS" "BUSINESS FUNCTION" "To provide information related to the processing and purpose of a financial message."
"CA" "CAV" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"CA" "CCD" "CREDIT COVER DETAILS" "To request a credit cover, reply to that request and disclose the reason for the reply."
"CA" "CCI" "CHARACTERISTIC/CLASS ID" "To identify the relevance of a characteristic information for subsequent business processes."
"CA" "CDI" "PHYSICAL OR LOGICAL STATE" "To describe a physical or logical state."
"CA" "CDS" "CODE SET IDENTIFICATION" "To identify a code set and to give its class and maintenance operation."
"CA" "CDV" "CODE VALUE DEFINITION" "To provide information related to a code value."
"CA" "CED" "COMPUTER ENVIRONMENT DETAILS" "To give a precise definition of all necessary elements belonging to the configuration of a computer system like hardware, firmware, operating system, communication (VANS, network type, protocol, format) and application software."
"CA" "CIN" "CLINICAL INFORMATION" "To describe an item of clinical information."
"CA" "CLI" "CLINICAL INTERVENTION" "To specify a clinical intervention such as treatments and investigations."
"CA" "CMP" "COMPOSITE DATA ELEMENT IDENTIFICATION" "To identify a composite data element and to give its class and maintenance operation."
"CA" "CNI" "CONSIGNMENT INFORMATION" "To identify one consignment."
"CA" "CNT" "CONTROL TOTAL" "To provide control total."
"CA" "COD" "COMPONENT DETAILS" "To provide component details of an object (e.g. product, container) such as its type and the material of which it is composed."
"CA" "COM" "COMMUNICATION CONTACT" "To identify a communication number of a department or a person to whom communication should be directed."
"CA" "COT" "CONTRIBUTION DETAILS" "To specify details about membership contributions."
"CA" "CPI" "CHARGE PAYMENT INSTRUCTIONS" "To identify a charge."
"CA" "CPS" "CONSIGNMENT PACKING SEQUENCE" "To identify the sequence in which physical packing is presented in the consignment, and optionally to identify the hierarchical relationship between packing layers."
"CA" "CST" "CUSTOMS STATUS OF GOODS" "To specify goods in terms of customs identities, status and intended use."
"CA" "CTA" "CONTACT INFORMATION" "To identify a person or a department to whom communication should be directed."
"CA" "CUX" "CURRENCIES" "To specify currencies used in the transaction and relevant details for the rate of exchange."
"CA" "DAM" "DAMAGE" "To specify damage including action taken."
"CA" "DGS" "DANGEROUS GOODS" "To identify dangerous goods."
"CA" "DII" "DIRECTORY IDENTIFICATION" "To identify a directory and to give its release, status, controlling agency, language and maintenance operation."
"CA" "DIM" "DIMENSIONS" "To specify dimensions."
"CA" "DLI" "DOCUMENT LINE IDENTIFICATION" "To specify the processing mode of a specific line within a referenced document."
"CA" "DLM" "DELIVERY LIMITATIONS" "To specify limitations on deliveries."
"CA" "DMS" "DOCUMENT/MESSAGE SUMMARY" "To specify summary information relating to the document/message."
"CA" "DOC" "DOCUMENT/MESSAGE DETAILS" "To identify documents, either printed, electronically transferred, or referenced as specified in message description, including, where relevant, the identification of the type of transaction that will result from this message."
"CA" "DSG" "DOSAGE ADMINISTRATION" "To communicate how dose(s) are administered."
"CA" "DSI" "DATA SET IDENTIFICATION" "To identify a data set."
"CA" "DTM" "DATE/TIME/PERIOD" "To specify date, and/or time, or period."
"CA" "EFI" "EXTERNAL FILE LINK IDENTIFICATION" "To specify the link of one non-EDIFACT external file to an EDIFACT message."
"CA" "ELM" "SIMPLE DATA ELEMENT DETAILS" "To identify a simple data element and give related details."
"CA" "ELU" "DATA ELEMENT USAGE DETAILS" "To specify the usage of a data element."
"CA" "EMP" "EMPLOYMENT DETAILS" "To specify employment details."
"CA" "EQA" "ATTACHED EQUIPMENT" "To specify attached or related equipment."
"CA" "EQD" "EQUIPMENT DETAILS" "To identify a unit of equipment."
"CA" "EQN" "NUMBER OF UNITS" "To specify the number of units."
"CA" "ERC" "APPLICATION ERROR INFORMATION" "To identify the type of application error within a message."
"CA" "ERP" "ERROR POINT DETAILS" "A segment to identify the location of an application error within a message."
"CA" "FCA" "FINANCIAL CHARGES ALLOCATION" "Description of allocation of charges."
"CA" "FII" "FINANCIAL INSTITUTION INFORMATION" "To identify an account and a related financial institution."
"CA" "FNS" "FOOTNOTE SET" "To identify a set of footnotes."
"CA" "FNT" "FOOTNOTE" "To identify a footnote."
"CA" "FTX" "FREE TEXT" "To provide free form or coded text information."
"CA" "GDS" "NATURE OF CARGO" "To indicate the type of cargo as a general classification."
"CA" "GID" "GOODS ITEM DETAILS" "To indicate totals of a goods item."
"CA" "GIN" "GOODS IDENTITY NUMBER" "To give specific identification numbers, either as single numbers or ranges."
"CA" "GIR" "RELATED IDENTIFICATION NUMBERS" "To specify a related set of identification numbers."
"CA" "GIS" "GENERAL INDICATOR" "To transmit a processing indicator."
"CA" "GOR" "GOVERNMENTAL REQUIREMENTS" "To indicate the requirement for a specific govermental action and/or procedure or which specific procedure is valid for a specific part of the transport."
"CA" "GRU" "SEGMENT GROUP USAGE DETAILS" "To specify the usage of a segment group within a message type structure and its maintenance operation."
"CA" "HAN" "HANDLING INSTRUCTIONS" "To specify handling and where necessary, notify hazards."
"CA" "HYN" "HIERARCHY INFORMATION" "A segment to identify hierarchical connections from a given item to higher or lower levelled item."
"CA" "ICD" "INSURANCE COVER DESCRIPTION" "To describe the insurance cover."
"CA" "IDE" "IDENTITY" "To identify an object."
"CA" "IHC" "PERSON CHARACTERISTIC" "To specify characteristics of a person such as ethnic origin."
"CA" "IMD" "ITEM DESCRIPTION" "To describe an item in either an industry or free format."
"CA" "IND" "INDEX DETAILS" "To specify an index."
"CA" "INP" "PARTIES TO INSTRUCTION" "To specify parties to an instruction and where relevant, the instruction."
"CA" "INV" "INVENTORY MANAGEMENT RELATED DETAILS" "To provide the different information related to the inventory management functions and needed to process properly the inventory movements and the inventory balances."
"CA" "IRQ" "INFORMATION REQUIRED" "To indicate which information is requested in a responding message."
"CA" "LAN" "LANGUAGE" "To specify a language."
"CA" "LIN" "LINE ITEM" "To identify a line item and configuration."
"CA" "LOC" "PLACE/LOCATION IDENTIFICATION" "To identify a country/place/location/related location one/related location two."
"CA" "MEA" "MEASUREMENTS" "To specify physical measurements, including dimension tolerances, weights and counts."
"CA" "MEM" "MEMBERSHIP DETAILS" "To specify details about membership."
"CA" "MKS" "MARKET/SALES CHANNEL INFORMATION" "To specify to which market and/or through which sales distribution channel and/or for which end-use the sales of product/service have been made or are given as forecast."
"CA" "MOA" "MONETARY AMOUNT" "To specify a monetary amount."
"CA" "MSG" "MESSAGE TYPE IDENTIFICATION" "To identify a message type and to give its class and maintenance operation."
"CA" "NAD" "NAME AND ADDRESS" "To specify the name/address and their related function, either by CO82 only and/or unstructured by CO58 or structured by CO80 thru 3207."
"CA" "NAT" "NATIONALITY" "To specify a nationality."
"CA" "PAC" "PACKAGE" "To describe the number and type of packages/physical units."
"CA" "PAI" "PAYMENT INSTRUCTIONS" "To specify the instructions for payment."
"CA" "PAS" "ATTENDANCE" "To specify attendance information relating to an individual."
"CA" "PAT" "PAYMENT TERMS BASIS" "To specify the payment terms basis."
"CA" "PCD" "PERCENTAGE DETAILS" "To specify percentage information."
"CA" "PCI" "PACKAGE IDENTIFICATION" "To specify markings and labels on individual packages or physical units."
"CA" "PDI" "PERSON DEMOGRAPHIC INFORMATION" "To specify items of person demographic information."
"CA" "PGI" "PRODUCT GROUP INFORMATION" "To indicate the group in which a product belongs."
"CA" "PIA" "ADDITIONAL PRODUCT ID" "To specify additional or substitutional item identification codes."
"CA" "PIT" "PRICE ITEM LINE" "To specify details relating to pricing of a product."
"CA" "PNA" "PARTY NAME" "To specify information necessary to establish the identity of a party."
"CA" "PRC" "PROCESS IDENTIFICATION" "To identify a process."
"CA" "PRI" "PRICE DETAILS" "To specify price information."
"CA" "PSD" "PHYSICAL SAMPLE DESCRIPTION" "To define the physical sample parameters associated with a test, resulting in discrete measurements."
"CA" "PTY" "PRIORITY" "The segment is used to communicate priority information."
"CA" "QTY" "QUANTITY" "To specify a pertinent quantity."
"CA" "QUA" "QUALIFICATION" "To specify the qualification of a person."
"CA" "QVR" "QUANTITY VARIANCES" "To specify item details relating to quantity variances."
"CA" "RCS" "REQUIREMENTS AND CONDITIONS" "To specify sector/subject requirements and conditions."
"CA" "REL" "RELATIONSHIP" "To identify the direct relationship between the data/information contained in one segment and the data/information contained in one or more other segments."
"CA" "RFF" "REFERENCE" "To specify a reference."
"CA" "RNG" "RANGE DETAILS" "To identify a range."
"CA" "RSL" "RESULT" "To specify a discrete or non-discrete result as a value or value range."
"CA" "RTE" "RATE DETAILS" "To specify rate information."
"CA" "SAL" "REMUNERATION TYPE IDENTIFICATION" "Identification of a remuneration type."
"CA" "SCC" "SCHEDULING CONDITIONS" "To specify scheduling conditions."
"CA" "SCD" "STRUCTURE COMPONENT DEFINITION" "To specify a component of a data structure (e.g. an array or table)."
"CA" "SEG" "SEGMENT IDENTIFICATION" "To identify a segment and give its class and maintenance operation."
"CA" "SEL" "SEAL NUMBER" "To specify a seal number related to equipment."
"CA" "SEQ" "SEQUENCE DETAILS" "To provide specific details related to the delivery sequence."
"CA" "SFI" "SAFETY INFORMATION" "To identify regulatory safety information."
"CA" "SGP" "SPLIT GOODS PLACEMENT" "To specify the placement of goods in relation to equipment."
"CA" "SGU" "SEGMENT USAGE DETAILS" "To specify the details of the usage of a segment within a message type structure."
"CA" "SPR" "ORGANISATION CLASSIFICATION DETAILS" "To provide classification details relating to the activities of an organisation."
"CA" "SPS" "SAMPLING PARAMETERS FOR SUMMARY STATISTICS" "To define the sampling parameters associated with summary statistics reported."
"CA" "STA" "STATISTICS" "To transmit summary statistics related to a specified collection of test result values."
"CA" "STC" "STATISTICAL CONCEPT" "To specify a statistical concept."
"CA" "STG" "STAGES" "To provide information related to the kind of stage in a process, the number of stages and the actual stage."
"CA" "STS" "STATUS" "To specify the type of industry sector/application to which this segment refers, giving the status and status reason relevant to conducting business and/or services."
"CA" "TAX" "DUTY/TAX/FEE DETAILS" "To specify relevant duty/tax/fee information."
"CA" "TCC" "TRANSPORT CHARGE/RATE CALCULATIONS" "To specify charges."
"CA" "TDT" "DETAILS OF TRANSPORT" "To specify the transport details such as mode of transport, means of transport, its conveyance reference number and the identification of the means of transport. The segment may be pointed to by the TPL segment."
"CA" "TEM" "TEST METHOD" "To describe the nature of the test performed."
"CA" "TMD" "TRANSPORT MOVEMENT DETAILS" "To specify operational transport movement details for a goods item or equipment (which may differ from the contractual conditions)."
"CA" "TMP" "TEMPERATURE" "To specify the temperature setting."
"CA" "TOD" "TERMS OF DELIVERY OR TRANSPORT" "To specify terms of delivery or transport."
"CA" "TPL" "TRANSPORT PLACEMENT" "To specify placement of goods or equipment in relation to the transport used. The segment serves as a pointer to the TDT segment group."
"CA" "TRU" "TECHNICAL RULES" "A segment specifying technical rules."
"CA" "TSR" "TRANSPORT SERVICE REQUIREMENTS" "To specify the contract and carriage conditions and service and priority requirements for the transport."
"CA" "TXT" "Text" ""
"CA" "UCD" "Datat element error indication" ""
"CA" "UCF" "Functional group response" ""
"CA" "UCI" "Interchange Response" ""
"CA" "UCM" "Message respons" ""
"CA" "UCS" "Segment error indication" ""
"CA" "UNB" "Interchange Header" ""
"CA" "UNE" "Functional Group Trailer" ""
"CA" "UNG" "Functional Group Header" ""
"CA" "UNH" "Message Header" ""
"CA" "UNS" "Section Control" ""
"CA" "UNT" "Message Trailer" ""
"CA" "UNZ" "Interchange Trailer" ""
"CA" "VLI" "VALUE LIST IDENTIFICATION" "To identify a coded or non coded value list."
"CA" "ZZZ" "Onzin segment om fout te kunnen maken" ""
"CC" "ADR" "ADDRESS" "To specify an address."
"CC" "AGR" "AGREEMENT IDENTIFICATION" "To specify the agreement details."
"CC" "AJT" "ADJUSTMENT DETAILS" "To identify the reason for an adjustment."
"CC" "ALC" "ALLOWANCE OR CHARGE" "To identify allowance or charge details."
"CC" "ALI" "ADDITIONAL INFORMATION" "To indicate that special conditions due to the origin, customs preference, fiscal or commercial factors are applicable."
"CC" "APR" "ADDITIONAL PRICE INFORMATION" "To provide information concerning pricing related to class of trade, price multiplier, and reason for change."
"CC" "ARD" "AMOUNTS RELATIONSHIP DETAILS" "To provide details of the function of a monetary amount."
"CC" "ARR" "ARRAY INFORMATION" "To contain the data in a array."
"CC" "ASI" "ARRAY STRUCTURE IDENTIFICATION" "To identify the structure of an array."
"CC" "ATT" "ATTRIBUTE" "To identify a specific attribute."
"CC" "AUT" "AUTHENTICATION RESULT" "To specify results of the application of an authentification procedure."
"CC" "BGM" "BEGINNING OF MESSAGE" "To indicate the type and function of a message and to transmit the identifying number."
"CC" "BII" "STRUCTURE IDENTIFICATION" "A segment used to convey an indexing structure mechanism which identifies the positioning of a group or item."
"CC" "BUS" "BUSINESS FUNCTION" "To provide information related to the processing and purpose of a financial message."
"CC" "CAV" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"CC" "CCD" "CREDIT COVER DETAILS" "To request a credit cover, reply to that request and disclose the reason for the reply."
"CC" "CCI" "CHARACTERISTIC/CLASS ID" "To identify the relevance of a characteristic information for subsequent business processes."
"CC" "CDI" "PHYSICAL OR LOGICAL STATE" "To describe a physical or logical state."
"CC" "CDS" "CODE SET IDENTIFICATION" "To identify a code set and to give its class and maintenance operation."
"CC" "CDV" "CODE VALUE DEFINITION" "To provide information related to a code value."
"CC" "CED" "COMPUTER ENVIRONMENT DETAILS" "To give a precise definition of all necessary elements belonging to the configuration of a computer system like hardware, firmware, operating system, communication (VANS, network type, protocol, format) and application software."
"CC" "CIN" "CLINICAL INFORMATION" "To describe an item of clinical information."
"CC" "CLI" "CLINICAL INTERVENTION" "To specify a clinical intervention such as treatments and investigations."
"CC" "CMP" "COMPOSITE DATA ELEMENT IDENTIFICATION" "To identify a composite data element and to give its class and maintenance operation."
"CC" "CNI" "CONSIGNMENT INFORMATION" "To identify one consignment."
"CC" "CNT" "CONTROL TOTAL" "To provide control total."
"CC" "COD" "COMPONENT DETAILS" "To provide component details of an object (e.g. product, container) such as its type and the material of which it is composed."
"CC" "COM" "COMMUNICATION CONTACT" "To identify a communication number of a department or a person to whom communication should be directed."
"CC" "COT" "CONTRIBUTION DETAILS" "To specify details about membership contributions."
"CC" "CPI" "CHARGE PAYMENT INSTRUCTIONS" "To identify a charge."
"CC" "CPS" "CONSIGNMENT PACKING SEQUENCE" "To identify the sequence in which physical packing is presented in the consignment, and optionally to identify the hierarchical relationship between packing layers."
"CC" "CST" "CUSTOMS STATUS OF GOODS" "To specify goods in terms of customs identities, status and intended use."
"CC" "CTA" "CONTACT INFORMATION" "To identify a person or a department to whom communication should be directed."
"CC" "CUX" "CURRENCIES" "To specify currencies used in the transaction and relevant details for the rate of exchange."
"CC" "DAM" "DAMAGE" "To specify damage including action taken."
"CC" "DGS" "DANGEROUS GOODS" "To identify dangerous goods."
"CC" "DII" "DIRECTORY IDENTIFICATION" "To identify a directory and to give its release, status, controlling agency, language and maintenance operation."
"CC" "DIM" "DIMENSIONS" "To specify dimensions."
"CC" "DLI" "DOCUMENT LINE IDENTIFICATION" "To specify the processing mode of a specific line within a referenced document."
"CC" "DLM" "DELIVERY LIMITATIONS" "To specify limitations on deliveries."
"CC" "DMS" "DOCUMENT/MESSAGE SUMMARY" "To specify summary information relating to the document/message."
"CC" "DOC" "DOCUMENT/MESSAGE DETAILS" "To identify documents, either printed, electronically transferred, or referenced as specified in message description, including, where relevant, the identification of the type of transaction that will result from this message."
"CC" "DSG" "DOSAGE ADMINISTRATION" "To communicate how dose(s) are administered."
"CC" "DSI" "DATA SET IDENTIFICATION" "To identify a data set."
"CC" "DTM" "DATE/TIME/PERIOD" "To specify date, and/or time, or period."
"CC" "EFI" "EXTERNAL FILE LINK IDENTIFICATION" "To specify the link of one non-EDIFACT external file to an EDIFACT message."
"CC" "ELM" "SIMPLE DATA ELEMENT DETAILS" "To identify a simple data element and give related details."
"CC" "ELU" "DATA ELEMENT USAGE DETAILS" "To specify the usage of a data element."
"CC" "EMP" "EMPLOYMENT DETAILS" "To specify employment details."
"CC" "EQA" "ATTACHED EQUIPMENT" "To specify attached or related equipment."
"CC" "EQD" "EQUIPMENT DETAILS" "To identify a unit of equipment."
"CC" "EQN" "NUMBER OF UNITS" "To specify the number of units."
"CC" "ERC" "APPLICATION ERROR INFORMATION" "To identify the type of application error within a message."
"CC" "ERP" "ERROR POINT DETAILS" "A segment to identify the location of an application error within a message."
"CC" "FCA" "FINANCIAL CHARGES ALLOCATION" "Description of allocation of charges."
"CC" "FII" "FINANCIAL INSTITUTION INFORMATION" "To identify an account and a related financial institution."
"CC" "FNS" "FOOTNOTE SET" "To identify a set of footnotes."
"CC" "FNT" "FOOTNOTE" "To identify a footnote."
"CC" "FTX" "FREE TEXT" "To provide free form or coded text information."
"CC" "GDS" "NATURE OF CARGO" "To indicate the type of cargo as a general classification."
"CC" "GID" "GOODS ITEM DETAILS" "To indicate totals of a goods item."
"CC" "GIN" "GOODS IDENTITY NUMBER" "To give specific identification numbers, either as single numbers or ranges."
"CC" "GIR" "RELATED IDENTIFICATION NUMBERS" "To specify a related set of identification numbers."
"CC" "GIS" "GENERAL INDICATOR" "To transmit a processing indicator."
"CC" "GOR" "GOVERNMENTAL REQUIREMENTS" "To indicate the requirement for a specific govermental action and/or procedure or which specific procedure is valid for a specific part of the transport."
"CC" "GRU" "SEGMENT GROUP USAGE DETAILS" "To specify the usage of a segment group within a message type structure and its maintenance operation."
"CC" "HAN" "HANDLING INSTRUCTIONS" "To specify handling and where necessary, notify hazards."
"CC" "HYN" "HIERARCHY INFORMATION" "A segment to identify hierarchical connections from a given item to higher or lower levelled item."
"CC" "ICD" "INSURANCE COVER DESCRIPTION" "To describe the insurance cover."
"CC" "IDE" "IDENTITY" "To identify an object."
"CC" "IHC" "PERSON CHARACTERISTIC" "To specify characteristics of a person such as ethnic origin."
"CC" "IMD" "ITEM DESCRIPTION" "To describe an item in either an industry or free format."
"CC" "IND" "INDEX DETAILS" "To specify an index."
"CC" "INP" "PARTIES TO INSTRUCTION" "To specify parties to an instruction and where relevant, the instruction."
"CC" "INV" "INVENTORY MANAGEMENT RELATED DETAILS" "To provide the different information related to the inventory management functions and needed to process properly the inventory movements and the inventory balances."
"CC" "IRQ" "INFORMATION REQUIRED" "To indicate which information is requested in a responding message."
"CC" "LAN" "LANGUAGE" "To specify a language."
"CC" "LIN" "LINE ITEM" "To identify a line item and configuration."
"CC" "LOC" "PLACE/LOCATION IDENTIFICATION" "To identify a country/place/location/related location one/related location two."
"CC" "MEA" "MEASUREMENTS" "To specify physical measurements, including dimension tolerances, weights and counts."
"CC" "MEM" "MEMBERSHIP DETAILS" "To specify details about membership."
"CC" "MKS" "MARKET/SALES CHANNEL INFORMATION" "To specify to which market and/or through which sales distribution channel and/or for which end-use the sales of product/service have been made or are given as forecast."
"CC" "MOA" "MONETARY AMOUNT" "To specify a monetary amount."
"CC" "MSG" "MESSAGE TYPE IDENTIFICATION" "To identify a message type and to give its class and maintenance operation."
"CC" "NAD" "NAME AND ADDRESS" "To specify the name/address and their related function, either by CO82 only and/or unstructured by CO58 or structured by CO80 thru 3207."
"CC" "NAT" "NATIONALITY" "To specify a nationality."
"CC" "PAC" "PACKAGE" "To describe the number and type of packages/physical units."
"CC" "PAI" "PAYMENT INSTRUCTIONS" "To specify the instructions for payment."
"CC" "PAS" "ATTENDANCE" "To specify attendance information relating to an individual."
"CC" "PAT" "PAYMENT TERMS BASIS" "To specify the payment terms basis."
"CC" "PCD" "PERCENTAGE DETAILS" "To specify percentage information."
"CC" "PCI" "PACKAGE IDENTIFICATION" "To specify markings and labels on individual packages or physical units."
"CC" "PDI" "PERSON DEMOGRAPHIC INFORMATION" "To specify items of person demographic information."
"CC" "PGI" "PRODUCT GROUP INFORMATION" "To indicate the group in which a product belongs."
"CC" "PIA" "ADDITIONAL PRODUCT ID" "To specify additional or substitutional item identification codes."
"CC" "PIT" "PRICE ITEM LINE" "To specify details relating to pricing of a product."
"CC" "PNA" "PARTY NAME" "To specify information necessary to establish the identity of a party."
"CC" "PRC" "PROCESS IDENTIFICATION" "To identify a process."
"CC" "PRI" "PRICE DETAILS" "To specify price information."
"CC" "PSD" "PHYSICAL SAMPLE DESCRIPTION" "To define the physical sample parameters associated with a test, resulting in discrete measurements."
"CC" "PTY" "PRIORITY" "The segment is used to communicate priority information."
"CC" "QTY" "QUANTITY" "To specify a pertinent quantity."
"CC" "QUA" "QUALIFICATION" "To specify the qualification of a person."
"CC" "QVR" "QUANTITY VARIANCES" "To specify item details relating to quantity variances."
"CC" "RCS" "REQUIREMENTS AND CONDITIONS" "To specify sector/subject requirements and conditions."
"CC" "REL" "RELATIONSHIP" "To identify the direct relationship between the data/information contained in one segment and the data/information contained in one or more other segments."
"CC" "RFF" "REFERENCE" "To specify a reference."
"CC" "RNG" "RANGE DETAILS" "To identify a range."
"CC" "RSL" "RESULT" "To specify a discrete or non-discrete result as a value or value range."
"CC" "RTE" "RATE DETAILS" "To specify rate information."
"CC" "SAL" "REMUNERATION TYPE IDENTIFICATION" "Identification of a remuneration type."
"CC" "SCC" "SCHEDULING CONDITIONS" "To specify scheduling conditions."
"CC" "SCD" "STRUCTURE COMPONENT DEFINITION" "To specify a component of a data structure (e.g. an array or table)."
"CC" "SEG" "SEGMENT IDENTIFICATION" "To identify a segment and give its class and maintenance operation."
"CC" "SEL" "SEAL NUMBER" "To specify a seal number related to equipment."
"CC" "SEQ" "SEQUENCE DETAILS" "To provide specific details related to the delivery sequence."
"CC" "SFI" "SAFETY INFORMATION" "To identify regulatory safety information."
"CC" "SGP" "SPLIT GOODS PLACEMENT" "To specify the placement of goods in relation to equipment."
"CC" "SGU" "SEGMENT USAGE DETAILS" "To specify the details of the usage of a segment within a message type structure."
"CC" "SPR" "ORGANISATION CLASSIFICATION DETAILS" "To provide classification details relating to the activities of an organisation."
"CC" "SPS" "SAMPLING PARAMETERS FOR SUMMARY STATISTICS" "To define the sampling parameters associated with summary statistics reported."
"CC" "STA" "STATISTICS" "To transmit summary statistics related to a specified collection of test result values."
"CC" "STC" "STATISTICAL CONCEPT" "To specify a statistical concept."
"CC" "STG" "STAGES" "To provide information related to the kind of stage in a process, the number of stages and the actual stage."
"CC" "STS" "STATUS" "To specify the type of industry sector/application to which this segment refers, giving the status and status reason relevant to conducting business and/or services."
"CC" "TAX" "DUTY/TAX/FEE DETAILS" "To specify relevant duty/tax/fee information."
"CC" "TCC" "TRANSPORT CHARGE/RATE CALCULATIONS" "To specify charges."
"CC" "TDT" "DETAILS OF TRANSPORT" "To specify the transport details such as mode of transport, means of transport, its conveyance reference number and the identification of the means of transport. The segment may be pointed to by the TPL segment."
"CC" "TEM" "TEST METHOD" "To describe the nature of the test performed."
"CC" "TMD" "TRANSPORT MOVEMENT DETAILS" "To specify operational transport movement details for a goods item or equipment (which may differ from the contractual conditions)."
"CC" "TMP" "TEMPERATURE" "To specify the temperature setting."
"CC" "TOD" "TERMS OF DELIVERY OR TRANSPORT" "To specify terms of delivery or transport."
"CC" "TPL" "TRANSPORT PLACEMENT" "To specify placement of goods or equipment in relation to the transport used. The segment serves as a pointer to the TDT segment group."
"CC" "TRU" "TECHNICAL RULES" "A segment specifying technical rules."
"CC" "TSR" "TRANSPORT SERVICE REQUIREMENTS" "To specify the contract and carriage conditions and service and priority requirements for the transport."
"CC" "TXT" "Text" ""
"CC" "UCD" "Datat element error indication" ""
"CC" "UCF" "Functional group response" ""
"CC" "UCI" "Interchange Response" ""
"CC" "UCM" "Message respons" ""
"CC" "UCS" "Segment error indication" ""
"CC" "UNB" "Interchange Header" ""
"CC" "UNE" "Functional Group Trailer" ""
"CC" "UNG" "Functional Group Header" ""
"CC" "UNH" "Message Header" ""
"CC" "UNS" "Section Control" ""
"CC" "UNT" "Message Trailer" ""
"CC" "UNZ" "Interchange Trailer" ""
"CC" "VLI" "VALUE LIST IDENTIFICATION" "To identify a coded or non coded value list."
"DP" "ADR" "ADDRESS" "To specify an address."
"DP" "AGR" "AGREEMENT IDENTIFICATION" "To specify the agreement details."
"DP" "AJT" "ADJUSTMENT DETAILS" "To identify the reason for an adjustment."
"DP" "ALC" "ALLOWANCE OR CHARGE" "To identify allowance or charge details."
"DP" "ALI" "ADDITIONAL INFORMATION" "To indicate that special conditions due to the origin, customs preference, fiscal or commercial factors are applicable."
"DP" "APR" "ADDITIONAL PRICE INFORMATION" "To provide information concerning pricing related to class of trade, price multiplier, and reason for change."
"DP" "ARD" "AMOUNTS RELATIONSHIP DETAILS" "To provide details of the function of a monetary amount."
"DP" "ARR" "ARRAY INFORMATION" "To contain the data in a array."
"DP" "ASI" "ARRAY STRUCTURE IDENTIFICATION" "To identify the structure of an array."
"DP" "ATT" "ATTRIBUTE" "To identify a specific attribute."
"DP" "AUT" "AUTHENTICATION RESULT" "To specify results of the application of an authentification procedure."
"DP" "BGM" "BEGINNING OF MESSAGE" "To indicate the type and function of a message and to transmit the identifying number."
"DP" "BII" "STRUCTURE IDENTIFICATION" "A segment used to convey an indexing structure mechanism which identifies the positioning of a group or item."
"DP" "BUS" "BUSINESS FUNCTION" "To provide information related to the processing and purpose of a financial message."
"DP" "CAV" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"DP" "CCD" "CREDIT COVER DETAILS" "To request a credit cover, reply to that request and disclose the reason for the reply."
"DP" "CCI" "CHARACTERISTIC/CLASS ID" "To identify and describe a specific characteristic."
"DP" "CDS" "CODE SET IDENTIFICATION" "To identify a code set and to give its class and maintenance operation."
"DP" "CDV" "CODE VALUE DEFINITION" "To provide information related to a code value."
"DP" "CED" "COMPUTER ENVIRONMENT DETAILS" "To give a precise definition of all necessary elements belonging to the configuration of a computer system like hardware, firmware, operating system, communication (VANS, network type, protocol, format) and application software."
"DP" "CMP" "COMPOSITE DATA ELEMENT IDENTIFICATION" "To identify a composite data element and to give its class and maintenance operation."
"DP" "CNI" "CONSIGNMENT INFORMATION" "To identify one consignment."
"DP" "CNT" "CONTROL TOTAL" "To provide control total."
"DP" "COD" "COMPONENT DETAILS" "To provide component details of an object (e.g. product, container) such as its type and the material of which it is composed."
"DP" "COM" "COMMUNICATION CONTACT" "To identify a communication number of a department or a person to whom communication should be directed."
"DP" "COT" "CONTRIBUTION DETAILS" "To specify details about membership contributions."
"DP" "CPI" "CHARGE PAYMENT INSTRUCTIONS" "To identify a charge."
"DP" "CPS" "CONSIGNMENT PACKING SEQUENCE" "To identify the sequence in which physical packing is presented in the consignment, and optionally to identify the hierarchical relationship between packing layers."
"DP" "CST" "CUSTOMS STATUS OF GOODS" "To specify goods in terms of customs identities, status and intended use."
"DP" "CTA" "CONTACT INFORMATION" "To identify a person or a department to whom communication should be directed."
"DP" "CUX" "CURRENCIES" "To specify currencies used in the transaction and relevant details for the rate of exchange."
"DP" "DAM" "DAMAGE" "To specify damage including action taken."
"DP" "DGS" "DANGEROUS GOODS" "To identify dangerous goods."
"DP" "DII" "DIRECTORY IDENTIFICATION" "To identify a directory and to give its release, status, controlling agency, language and maintenance operation."
"DP" "DIM" "DIMENSIONS" "To specify dimensions."
"DP" "DLI" "DOCUMENT LINE IDENTIFICATION" "To specify the processing mode of a specific line within a referenced document."
"DP" "DLM" "DELIVERY LIMITATIONS" "To specify limitations on deliveries."
"DP" "DMS" "DOCUMENT/MESSAGE SUMMARY" "To specify summary information relating to the document/message."
"DP" "DOC" "DOCUMENT/MESSAGE DETAILS" "To identify documents, either printed, electronically transferred, or referenced as specified in message description, including, where relevant, the identification of the type of transaction that will result from this message."
"DP" "DSI" "DATA SET IDENTIFICATION" "To identify a data set."
"DP" "DTM" "DATE/TIME/PERIOD" "To specify date, and/or time, or period."
"DP" "EFI" "EXTERNAL FILE LINK IDENTIFICATION" "To specify the link of one non-EDIFACT external file to an EDIFACT message."
"DP" "ELM" "SIMPLE DATA ELEMENT DETAILS" "To identify a simple data element and give related details."
"DP" "ELU" "DATA ELEMENT USAGE DETAILS" "To specify the usage of a data element."
"DP" "EMP" "EMPLOYMENT DETAILS" "To specify employment details."
"DP" "EQA" "ATTACHED EQUIPMENT" "To specify attached or related equipment."
"DP" "EQD" "EQUIPMENT DETAILS" "To identify a unit of equipment."
"DP" "EQN" "NUMBER OF UNITS" "To specify the number of units."
"DP" "ERC" "APPLICATION ERROR INFORMATION" "To identify the type of application error within a message."
"DP" "ERP" "ERROR POINT DETAILS" "To identify the location and type of application error within a message."
"DP" "FCA" "FINANCIAL CHARGES ALLOCATION" "Description of allocation of charges."
"DP" "FII" "FINANCIAL INSTITUTION INFORMATION" "To identify an account and a related financial institution."
"DP" "FNS" "FOOTNOTE SET" "To identify a set of footnotes."
"DP" "FNT" "FOOTNOTE" "To identify a footnote."
"DP" "FTX" "FREE TEXT" "To provide free form or coded text information."
"DP" "GDS" "NATURE OF CARGO" "To indicate the type of cargo as a general classification."
"DP" "GID" "GOODS ITEM DETAILS" "To indicate totals of a goods item."
"DP" "GIN" "GOODS IDENTITY NUMBER" "To give specific identification numbers, either as single numbers or ranges."
"DP" "GIR" "RELATED IDENTIFICATION NUMBERS" "To specify a related set of identification numbers."
"DP" "GIS" "GENERAL INDICATOR" "To transmit a processing indicator."
"DP" "GOR" "GOVERNMENTAL REQUIREMENTS" "To indicate the requirement for a specific govermental action and/or procedure or which specific procedure is valid for a specific part of the transport."
"DP" "GRU" "SEGMENT GROUP USAGE DETAILS" "To specify the usage of a segment group within a message type structure and its maintenance operation."
"DP" "HAN" "HANDLING INSTRUCTIONS" "To specify handling and where necessary, notify hazards."
"DP" "ICD" "INSURANCE COVER DESCRIPTION" "To describe the insurance cover."
"DP" "IDE" "IDENTITY" "To identify an object."
"DP" "IHC" "PERSON CHARACTERISTIC" "To specify characteristics of a person such as ethnic origin."
"DP" "IMD" "ITEM DESCRIPTION" "To describe an item in either an industry or free format."
"DP" "IND" "INDEX DETAILS" "To specify an index."
"DP" "INP" "PARTIES TO INSTRUCTION" "To specify parties to an instruction and where relevant, the instruction."
"DP" "INV" "INVENTORY MANAGEMENT RELATED DETAILS" "To provide the different information related to the inventory management functions and needed to process properly the inventory movements and the inventory balances."
"DP" "IRQ" "INFORMATION REQUIRED" "To indicate which information is requested in a responding message."
"DP" "LAN" "LANGUAGE" "To specify a language."
"DP" "LIN" "LINE ITEM" "To identify a line item and configuration."
"DP" "LOC" "PLACE/LOCATION IDENTIFICATION" "To identify a country/place/location/related location one/related location two."
"DP" "MEA" "MEASUREMENTS" "To specify physical measurements, including dimension tolerances, weights and counts."
"DP" "MEM" "MEMBERSHIP DETAILS" "To specify details about membership."
"DP" "MKS" "MARKET/SALES CHANNEL INFORMATION" "To specify to which market and/or through which sales distribution channel and/or for which end-use the sales of product/service have been made or are given as forecast."
"DP" "MOA" "MONETARY AMOUNT" "To specify a monetary amount."
"DP" "MSG" "MESSAGE TYPE IDENTIFICATION" "To identify a message type and to give its class and maintenance operation."
"DP" "NAD" "NAME AND ADDRESS" "To specify the name/address and their related function, either by CO82 only and/or unstructured by CO58 or structured by CO80 thru 3207."
"DP" "NAT" "NATIONALITY" "To specify a nationality."
"DP" "PAC" "PACKAGE" "To describe the number and type of packages/physical units."
"DP" "PAI" "PAYMENT INSTRUCTIONS" "To specify the instructions for payment."
"DP" "PAT" "PAYMENT TERMS BASIS" "To specify the payment terms basis."
"DP" "PCD" "PERCENTAGE DETAILS" "To specify percentage information."
"DP" "PCI" "PACKAGE IDENTIFICATION" "To specify markings and labels on individual packages or physical units."
"DP" "PDI" "PERSON DEMOGRAPHIC INFORMATION" "To specify items of person demographic information."
"DP" "PGI" "PRODUCT GROUP INFORMATION" "To indicate the group in which a product belongs."
"DP" "PIA" "ADDITIONAL PRODUCT ID" "To specify additional or substitutional item identification codes."
"DP" "PIT" "PRICE ITEM LINE" "To specify details relating to pricing of a product."
"DP" "PNA" "PARTY NAME" "To specify information necessary to establish the identity of a party."
"DP" "PRC" "PROCESS IDENTIFICATION" "To identify a process."
"DP" "PRI" "PRICE DETAILS" "To specify price information."
"DP" "PSD" "PHYSICAL SAMPLE DESCRIPTION" "To define the physical sample parameters associated with a test, resulting in discrete measurements."
"DP" "PTY" "PRIORITY" "The segment is used to communicate priority information."
"DP" "QTY" "QUANTITY" "To specify a pertinent quantity."
"DP" "QVR" "QUANTITY VARIANCES" "To specify item details relating to quantity variances."
"DP" "RCS" "REQUIREMENTS AND CONDITIONS" "To specify sector/subject requirements and conditions."
"DP" "REL" "RELATIONSHIP" "To identify the direct relationship between the data/information contained in one segment and the data/information contained in one or more other segments."
"DP" "RFF" "REFERENCE" "To specify a reference."
"DP" "RNG" "RANGE DETAILS" "To identify a range."
"DP" "RTE" "RATE DETAILS" "To specify rate information."
"DP" "SAL" "REMUNERATION TYPE IDENTIFICATION" "Identification of a remuneration type."
"DP" "SCC" "SCHEDULING CONDITIONS" "To specify scheduling conditions."
"DP" "SCD" "STRUCTURE COMPONENT DEFINITION" "To specify a component of a data structure (e.g. an array or table)."
"DP" "SEG" "SEGMENT IDENTIFICATION" "To identify a segment and give its class and maintenance operation."
"DP" "SEL" "SEAL NUMBER" "To specify a seal number related to equipment."
"DP" "SEQ" "SEQUENCE DETAILS" "To provide specific details related to the delivery sequence."
"DP" "SFI" "SAFETY INFORMATION" "To identify regulatory safety information."
"DP" "SGP" "SPLIT GOODS PLACEMENT" "To specify the placement of goods in relation to equipment."
"DP" "SGU" "SEGMENT USAGE DETAILS" "To specify the details of the usage of a segment within a message type structure."
"DP" "SPS" "SAMPLING PARAMETERS FOR SUMMARY STATISTICS" "To define the sampling parameters associated with summary statistics reported."
"DP" "STA" "STATISTICS" "To transmit summary statistics related to a specified collection of test result values."
"DP" "STC" "STATISTICAL CONCEPT" "To specify a statistical concept."
"DP" "STG" "STAGES" "To provide information related to the kind of stage in a process, the number of stages and the actual stage."
"DP" "STS" "STATUS" "To specify the type of industry sector/application to which this segment refers, giving the status and status reason relevant to conducting business and/or services."
"DP" "TAX" "DUTY/TAX/FEE DETAILS" "To specify relevant duty/tax/fee information."
"DP" "TCC" "TRANSPORT CHARGE/RATE CALCULATIONS" "To specify charges."
"DP" "TDT" "DETAILS OF TRANSPORT" "To specify the transport details such as mode of transport, means of transport, its conveyance reference number and the identification of the means of transport. The segment may be pointed to by the TPL segment."
"DP" "TEM" "TEST METHOD" "To describe the nature of the test performed."
"DP" "TMD" "TRANSPORT MOVEMENT DETAILS" "To specify transport movement details for a goods item or equipment."
"DP" "TMP" "TEMPERATURE" "To specify the temperature setting."
"DP" "TOD" "TERMS OF DELIVERY OR TRANSPORT" "To specify terms of delivery or transport."
"DP" "TPL" "TRANSPORT PLACEMENT" "To specify placement of goods or equipment in relation to the transport used. The segment serves as a pointer to the TDT segment group."
"DP" "TSR" "TRANSPORT SERVICE REQUIREMENTS" "To specify the contract and carriage conditions and service and priority requirements for the transport."
"DP" "TXT" "Text" ""
"DP" "UNB" "Interchange Header" ""
"DP" "UNE" "Functional Group Trailer" ""
"DP" "UNG" "Functional Group Header" ""
"DP" "UNH" "Message Header" ""
"DP" "UNS" "Section Control" ""
"DP" "UNT" "Message Trailer" ""
"DP" "UNZ" "Interchange Trailer" ""
"DP" "VLI" "VALUE LIST IDENTIFICATION" "To identify a coded or non coded value list."
"DP2" "ACA" "Alternative currency amounts" ""
"DP2" "COS" "Cost per line item" ""
"DP2" "CTA" "CONTACT INFORMATION" "To identify a person or a department to whom communication should be directed."
"DP2" "CTO" "Cost totals" ""
"DP2" "CUI" "Current usage information" ""
"DP2" "DAM" "DAMAGE" "To specify damage including action taken."
"DP2" "DTM" "DATE/TIME/PERIOD" "To specify date, and/or time, or period."
"DP2" "ECI" "Equipment condition information" ""
"DP2" "EQF" "Equipment details" ""
"DP2" "ERI" "Equipment related information" ""
"DP2" "LBR" "Labor" ""
"DP2" "NAD" "NAME AND ADDRESS" "To specify the name/address and their related function, either by CO82 only and/or unstructured by CO58 or structured by CO80 th"
"DP2" "RFF" "REFERENCE" "To specify a reference."
"DP2" "TAD" "Transaction details" ""
"DP2" "TMA" "Total message amounts" ""
"DP2" "TXT" "Text" ""
"DP2" "UNB" "Interchange Header" ""
"DP2" "UNH" "Message Header" ""
"DP2" "UNT" "Message Trailer" ""
"DP2" "UNZ" "Interchange Trailer" ""
"DP2" "WOR" "Work" ""
"GDB" "ACP" "Preferentie/contigent gegevens" ""
"GDB" "ALG" "Algemene aangifte gegevens" ""
"GDB" "AVZ" "Aantal verzegelingen" ""
"GDB" "BGD" "Nader document gegevens" ""
"GDB" "BGM" "Beginning of message" ""
"GDB" "BSA" "Basisgegevens aangifte" ""
"GDB" "CHA" "Belastinggegevens" ""
"GDB" "CHB" "Berekeninggegevens" ""
"GDB" "CHK" "Controlegegevens" ""
"GDB" "CIP" "Containernummer" ""
"GDB" "CIT" "Algemene artikelgegevens" ""
"GDB" "CNT" "Controltelling" ""
"GDB" "CPI" "Betaalwijze" ""
"GDB" "CTA" "Contactpersoon" ""
"GDB" "CTY" "Landgegevens" ""
"GDB" "CUX" "Valutagegevens" ""
"GDB" "CVI" "Algemene DV1-gegevens" ""
"GDB" "DCG" "Document-referenties" ""
"GDB" "DIV" "Diversen" ""
"GDB" "DOC" "Bescheidgegevens" ""
"GDB" "DSD" "Aangifte status gegevens" ""
"GDB" "DTM" "Datum/tijd" ""
"GDB" "ERR" "Foutgegevens" ""
"GDB" "FAC" "Factuurgegevens" ""
"GDB" "FTX" "Free Text" ""
"GDB" "GDS" "Goederenomschrijving" ""
"GDB" "GIN" "Goederenidentificatie" ""
"GDB" "ICD" "Deelartikel status" ""
"GDB" "KAG" "Correctie Algemene gegevens" ""
"GDB" "KBA" "Correctie Basisgegevens" ""
"GDB" "KCI" "Correctie Containernummer" ""
"GDB" "KCP" "Correctie Preferentie/Contingent" ""
"GDB" "KCT" "Correctie Algemene artikelgegevens" ""
"GDB" "KCV" "Correctie Algemene DV1- gegevens" ""
"GDB" "KDO" "Correctie Bescheid gegevens" ""
"GDB" "KLG" "Correctie Landgegevens" ""
"GDB" "KMG" "Correctie Eenheden en gewichten" ""
"GDB" "KPS" "Correctie Verpakkingsgegevens" ""
"GDB" "KVD" "Correctie Voorafg. doc. gegevens" ""
"GDB" "KVG" "Correctie verwerkte grondstoffen" ""
"GDB" "KVU" "Correctie Waardegegevens" ""
"GDB" "LIC" "Vergunningen" ""
"GDB" "LOC" "Locatie gegevens" ""
"GDB" "MEG" "Eenheden en gewichten" ""
"GDB" "MIB" "Middel/betaalwijze" ""
"GDB" "MSV" "Maatstaven" ""
"GDB" "NAD" "Naam, adres en woonplaatsgegevens" ""
"GDB" "PDD" "Landbouw goederen aangifte" ""
"GDB" "PIT" "Landbouw goederen detail" ""
"GDB" "PSL" "Verpakkinggegevens" ""
"GDB" "REF" "Referentiegegevens" ""
"GDB" "RES" "Restitutie" ""
"GDB" "STA" "Statusgegevens" ""
"GDB" "SUP" "Aanvullende gegevens" ""
"GDB" "TAR" "Tariferingscriteria" ""
"GDB" "TEX" "Tekst" ""
"GDB" "TFA" "Aanvraaginformatie" ""
"GDB" "TFB" "Tariefinformatie" ""
"GDB" "TFC" "Eenhedeninformatie" ""
"GDB" "TFD" "Bescheidinformatie" ""
"GDB" "TFE" "Aanwijzingeninformatie" ""
"GDB" "TXD" "Berekeninggegevens" ""
"GDB" "TXT" "Text" ""
"GDB" "UCD" "Data element error indication" ""
"GDB" "UCI" "Interchange response" ""
"GDB" "UCM" "Message response" ""
"GDB" "UCR" "Segment error indication" ""
"GDB" "UCX" "Message level action and error codes" ""
"GDB" "UNB" "Interchange header" ""
"GDB" "UNH" "Message header" ""
"GDB" "UNT" "Message trailer" ""
"GDB" "UNZ" "Interchange trailer" ""
"GDB" "VDC" "Voorafgaand document gegevens" ""
"GDB" "VGS" "Verwerkte grondstoffen" ""
"GDB" "VIA" "Voorafgaande invoeraangifte" ""
"GDB" "VLU" "Waardegegevens" ""
"GDB" "VTD" "Veterinair goederen aangifte" ""
"GDB" "ZGN" "Aangifte verzegeling" ""
"GDB" "ZZZ" "Onzin segment om fout te kunnen maken" ""
"SAG2" "ACP" "Preferentie/contigent gegevens" ""
"SAG2" "ALG" "Algemene aangifte gegevens" ""
"SAG2" "AVZ" "Aantal verzegelingen" ""
"SAG2" "BGD" "Nader document gegevens" ""
"SAG2" "BGM" "Beginning of message" ""
"SAG2" "BSA" "Basisgegevens aangifte" ""
"SAG2" "CHA" "Belastinggegevens" ""
"SAG2" "CHB" "Berekeninggegevens" ""
"SAG2" "CHK" "Controlegegevens" ""
"SAG2" "CIP" "Containernummer" ""
"SAG2" "CIT" "Algemene artikelgegevens" ""
"SAG2" "CNT" "Controltelling" ""
"SAG2" "CPI" "Betaalwijze" ""
"SAG2" "CTA" "Contactpersoon" ""
"SAG2" "CTY" "Landgegevens" ""
"SAG2" "CUX" "Valutagegevens" ""
"SAG2" "CVI" "Algemene DV1-gegevens" ""
"SAG2" "DAT" "Datum" ""
"SAG2" "DCG" "Document-referenties" ""
"SAG2" "DIV" "Diversen" ""
"SAG2" "DOC" "Bescheidgegevens" ""
"SAG2" "DSD" "Aangifte status gegevens" ""
"SAG2" "DTM" "Datum/tijd" ""
"SAG2" "DVW" "Directe vertegenwoordiging" ""
"SAG2" "ERR" "Foutgegevens" ""
"SAG2" "FAC" "Factuurgegevens" ""
"SAG2" "FTX" "Free Text" ""
"SAG2" "GDS" "Goederenomschrijving" ""
"SAG2" "GIN" "Goederenidentificatie" ""
"SAG2" "GRC" "Groepscode" ""
"SAG2" "ICD" "Deelartikel status" ""
"SAG2" "KAG" "Correctie Algemene gegevens" ""
"SAG2" "KBA" "Correctie Basisgegevens" ""
"SAG2" "KCI" "Correctie Containernummer" ""
"SAG2" "KCP" "Correctie Preferentie/Contingent" ""
"SAG2" "KCT" "Correctie Algemene artikelgegevens" ""
"SAG2" "KCV" "Correctie Algemene DV1- gegevens" ""
"SAG2" "KDO" "Correctie Bescheid gegevens" ""
"SAG2" "KLG" "Correctie Landgegevens" ""
"SAG2" "KMG" "Correctie Eenheden en gewichten" ""
"SAG2" "KPS" "Correctie Verpakkingsgegevens" ""
"SAG2" "KVD" "Correctie Voorafg. doc. gegevens" ""
"SAG2" "KVG" "Correctie verwerkte grondstoffen" ""
"SAG2" "KVU" "Correctie Waardegegevens" ""
"SAG2" "LIC" "Vergunningen" ""
"SAG2" "LOC" "Locatie gegevens" ""
"SAG2" "MEG" "Eenheden en gewichten" ""
"SAG2" "MIB" "Middel/betaalwijze" ""
"SAG2" "MSV" "Maatstaven" ""
"SAG2" "NAD" "Naam, adres en woonplaatsgegevens" ""
"SAG2" "PDD" "Landbouw goederen aangifte" ""
"SAG2" "PIT" "Landbouw goederen detail" ""
"SAG2" "PSL" "Verpakkinggegevens" ""
"SAG2" "REF" "Referentiegegevens" ""
"SAG2" "RES" "Restitutie" ""
"SAG2" "STA" "Statusgegevens" ""
"SAG2" "SUP" "Aanvullende gegevens" ""
"SAG2" "TAR" "Tariferingscriteria" ""
"SAG2" "TEX" "Tekst" ""
"SAG2" "TFA" "Aanvraaginformatie" ""
"SAG2" "TFB" "Tariefinformatie" ""
"SAG2" "TFC" "Eenhedeninformatie" ""
"SAG2" "TFD" "Bescheidinformatie" ""
"SAG2" "TFE" "Aanwijzingeninformatie" ""
"SAG2" "TXD" "Berekeninggegevens" ""
"SAG2" "TXT" "Text" ""
"SAG2" "UCD" "Data element error indication" ""
"SAG2" "UCI" "Interchange response" ""
"SAG2" "UCM" "Message response" ""
"SAG2" "UCR" "Segment error indication" ""
"SAG2" "UCX" "Message level action and error codes" ""
"SAG2" "UNB" "Interchange header" ""
"SAG2" "UNH" "Message header" ""
"SAG2" "UNS" "" ""
"SAG2" "UNT" "Message trailer" ""
"SAG2" "UNZ" "Interchange trailer" ""
"SAG2" "VDC" "Voorafgaand document gegevens" ""
"SAG2" "VGS" "Verwerkte grondstoffen" ""
"SAG2" "VIA" "Voorafgaande invoeraangifte" ""
"SAG2" "VLU" "Waardegegevens" ""
"SAG2" "VTD" "Veterinair goederen aangifte" ""
"SAG2" "ZGN" "Aangifte verzegeling" ""
"SAG2" "ZZZ" "Onzin segment om fout te kunnen maken" ""
"TRANS" "ADR" "ADDRESS" "To specify an address."
"TRANS" "AGR" "AGREEMENT IDENTIFICATION" "To specify the agreement details."
"TRANS" "AJT" "ADJUSTMENT DETAILS" "To identify the reason for an adjustment."
"TRANS" "ALC" "ALLOWANCE OR CHARGE" "To identify allowance or charge details."
"TRANS" "ALI" "ADDITIONAL INFORMATION" "To indicate that special conditions due to the origin, customs preference, fiscal or commercial factors are applicable."
"TRANS" "APR" "ADDITIONAL PRICE INFORMATION" "To provide information concerning pricing related to class of trade, price multiplier, and reason for change."
"TRANS" "ARD" "AMOUNTS RELATIONSHIP DETAILS" "To provide details of the function of a monetary amount."
"TRANS" "ARR" "ARRAY INFORMATION" "To contain the data in a array."
"TRANS" "ASI" "ARRAY STRUCTURE IDENTIFICATION" "To identify the structure of an array."
"TRANS" "ATT" "ATTRIBUTE" "To identify a specific attribute."
"TRANS" "AUT" "AUTHENTICATION RESULT" "To specify results of the application of an authentification procedure."
"TRANS" "BGM" "BEGINNING OF MESSAGE" "To indicate the type and function of a message and to transmit the identifying number."
"TRANS" "BII" "STRUCTURE IDENTIFICATION" "A segment used to convey an indexing structure mechanism which identifies the positioning of a group or item."
"TRANS" "BUS" "BUSINESS FUNCTION" "To provide information related to the processing and purpose of a financial message."
"TRANS" "CAV" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"TRANS" "CCD" "CREDIT COVER DETAILS" "To request a credit cover, reply to that request and disclose the reason for the reply."
"TRANS" "CCI" "CHARACTERISTIC/CLASS ID" "To identify the relevance of a characteristic information for subsequent business processes."
"TRANS" "CDI" "PHYSICAL OR LOGICAL STATE" "To describe a physical or logical state."
"TRANS" "CDS" "CODE SET IDENTIFICATION" "To identify a code set and to give its class and maintenance operation."
"TRANS" "CDV" "CODE VALUE DEFINITION" "To provide information related to a code value."
"TRANS" "CED" "COMPUTER ENVIRONMENT DETAILS" "To give a precise definition of all necessary elements belonging to the configuration of a computer system like hardware, firmware, operating system, communication (VANS, network type, protocol, format) and application software."
"TRANS" "CIN" "CLINICAL INFORMATION" "To describe an item of clinical information."
"TRANS" "CLI" "CLINICAL INTERVENTION" "To specify a clinical intervention such as treatments and investigations."
"TRANS" "CMP" "COMPOSITE DATA ELEMENT IDENTIFICATION" "To identify a composite data element and to give its class and maintenance operation."
"TRANS" "CNI" "CONSIGNMENT INFORMATION" "To identify one consignment."
"TRANS" "CNT" "CONTROL TOTAL" "To provide control total."
"TRANS" "COD" "COMPONENT DETAILS" "To provide component details of an object (e.g. product, container) such as its type and the material of which it is composed."
"TRANS" "COM" "COMMUNICATION CONTACT" "To identify a communication number of a department or a person to whom communication should be directed."
"TRANS" "COT" "CONTRIBUTION DETAILS" "To specify details about membership contributions."
"TRANS" "CPI" "CHARGE PAYMENT INSTRUCTIONS" "To identify a charge."
"TRANS" "CPS" "CONSIGNMENT PACKING SEQUENCE" "To identify the sequence in which physical packing is presented in the consignment, and optionally to identify the hierarchical relationship between packing layers."
"TRANS" "CST" "CUSTOMS STATUS OF GOODS" "To specify goods in terms of customs identities, status and intended use."
"TRANS" "CTA" "CONTACT INFORMATION" "To identify a person or a department to whom communication should be directed."
"TRANS" "CUX" "CURRENCIES" "To specify currencies used in the transaction and relevant details for the rate of exchange."
"TRANS" "DAM" "DAMAGE" "To specify damage including action taken."
"TRANS" "DGS" "DANGEROUS GOODS" "To identify dangerous goods."
"TRANS" "DII" "DIRECTORY IDENTIFICATION" "To identify a directory and to give its release, status, controlling agency, language and maintenance operation."
"TRANS" "DIM" "DIMENSIONS" "To specify dimensions."
"TRANS" "DLI" "DOCUMENT LINE IDENTIFICATION" "To specify the processing mode of a specific line within a referenced document."
"TRANS" "DLM" "DELIVERY LIMITATIONS" "To specify limitations on deliveries."
"TRANS" "DMS" "DOCUMENT/MESSAGE SUMMARY" "To specify summary information relating to the document/message."
"TRANS" "DOC" "DOCUMENT/MESSAGE DETAILS" "To identify documents, either printed, electronically transferred, or referenced as specified in message description, including, where relevant, the identification of the type of transaction that will result from this message."
"TRANS" "DSG" "DOSAGE ADMINISTRATION" "To communicate how dose(s) are administered."
"TRANS" "DSI" "DATA SET IDENTIFICATION" "To identify a data set."
"TRANS" "DTM" "DATE/TIME/PERIOD" "To specify date, and/or time, or period."
"TRANS" "EFI" "EXTERNAL FILE LINK IDENTIFICATION" "To specify the link of one non-EDIFACT external file to an EDIFACT message."
"TRANS" "ELM" "SIMPLE DATA ELEMENT DETAILS" "To identify a simple data element and give related details."
"TRANS" "ELU" "DATA ELEMENT USAGE DETAILS" "To specify the usage of a data element."
"TRANS" "EMP" "EMPLOYMENT DETAILS" "To specify employment details."
"TRANS" "EQA" "ATTACHED EQUIPMENT" "To specify attached or related equipment."
"TRANS" "EQD" "EQUIPMENT DETAILS" "To identify a unit of equipment."
"TRANS" "EQN" "NUMBER OF UNITS" "To specify the number of units."
"TRANS" "ERC" "APPLICATION ERROR INFORMATION" "To identify the type of application error within a message."
"TRANS" "ERP" "ERROR POINT DETAILS" "A segment to identify the location of an application error within a message."
"TRANS" "FCA" "FINANCIAL CHARGES ALLOCATION" "Description of allocation of charges."
"TRANS" "FII" "FINANCIAL INSTITUTION INFORMATION" "To identify an account and a related financial institution."
"TRANS" "FNS" "FOOTNOTE SET" "To identify a set of footnotes."
"TRANS" "FNT" "FOOTNOTE" "To identify a footnote."
"TRANS" "FTX" "FREE TEXT" "To provide free form or coded text information."
"TRANS" "GDS" "NATURE OF CARGO" "To indicate the type of cargo as a general classification."
"TRANS" "GID" "GOODS ITEM DETAILS" "To indicate totals of a goods item."
"TRANS" "GIN" "GOODS IDENTITY NUMBER" "To give specific identification numbers, either as single numbers or ranges."
"TRANS" "GIR" "RELATED IDENTIFICATION NUMBERS" "To specify a related set of identification numbers."
"TRANS" "GIS" "GENERAL INDICATOR" "To transmit a processing indicator."
"TRANS" "GOR" "GOVERNMENTAL REQUIREMENTS" "To indicate the requirement for a specific govermental action and/or procedure or which specific procedure is valid for a specific part of the transport."
"TRANS" "GRU" "SEGMENT GROUP USAGE DETAILS" "To specify the usage of a segment group within a message type structure and its maintenance operation."
"TRANS" "HAN" "HANDLING INSTRUCTIONS" "To specify handling and where necessary, notify hazards."
"TRANS" "HYN" "HIERARCHY INFORMATION" "A segment to identify hierarchical connections from a given item to higher or lower levelled item."
"TRANS" "ICD" "INSURANCE COVER DESCRIPTION" "To describe the insurance cover."
"TRANS" "IDE" "IDENTITY" "To identify an object."
"TRANS" "IHC" "PERSON CHARACTERISTIC" "To specify characteristics of a person such as ethnic origin."
"TRANS" "IMD" "ITEM DESCRIPTION" "To describe an item in either an industry or free format."
"TRANS" "IND" "INDEX DETAILS" "To specify an index."
"TRANS" "INP" "PARTIES TO INSTRUCTION" "To specify parties to an instruction and where relevant, the instruction."
"TRANS" "INV" "INVENTORY MANAGEMENT RELATED DETAILS" "To provide the different information related to the inventory management functions and needed to process properly the inventory movements and the inventory balances."
"TRANS" "IRQ" "INFORMATION REQUIRED" "To indicate which information is requested in a responding message."
"TRANS" "LAN" "LANGUAGE" "To specify a language."
"TRANS" "LIN" "LINE ITEM" "To identify a line item and configuration."
"TRANS" "LOC" "PLACE/LOCATION IDENTIFICATION" "To identify a country/place/location/related location one/related location two."
"TRANS" "MEA" "MEASUREMENTS" "To specify physical measurements, including dimension tolerances, weights and counts."
"TRANS" "MEM" "MEMBERSHIP DETAILS" "To specify details about membership."
"TRANS" "MKS" "MARKET/SALES CHANNEL INFORMATION" "To specify to which market and/or through which sales distribution channel and/or for which end-use the sales of product/service have been made or are given as forecast."
"TRANS" "MOA" "MONETARY AMOUNT" "To specify a monetary amount."
"TRANS" "MSG" "MESSAGE TYPE IDENTIFICATION" "To identify a message type and to give its class and maintenance operation."
"TRANS" "NAD" "NAME AND ADDRESS" "To specify the name/address and their related function, either by CO82 only and/or unstructured by CO58 or structured by CO80 thru 3207."
"TRANS" "NAT" "NATIONALITY" "To specify a nationality."
"TRANS" "PAC" "PACKAGE" "To describe the number and type of packages/physical units."
"TRANS" "PAI" "PAYMENT INSTRUCTIONS" "To specify the instructions for payment."
"TRANS" "PAS" "ATTENDANCE" "To specify attendance information relating to an individual."
"TRANS" "PAT" "PAYMENT TERMS BASIS" "To specify the payment terms basis."
"TRANS" "PCD" "PERCENTAGE DETAILS" "To specify percentage information."
"TRANS" "PCI" "PACKAGE IDENTIFICATION" "To specify markings and labels on individual packages or physical units."
"TRANS" "PDI" "PERSON DEMOGRAPHIC INFORMATION" "To specify items of person demographic information."
"TRANS" "PGI" "PRODUCT GROUP INFORMATION" "To indicate the group in which a product belongs."
"TRANS" "PIA" "ADDITIONAL PRODUCT ID" "To specify additional or substitutional item identification codes."
"TRANS" "PIT" "PRICE ITEM LINE" "To specify details relating to pricing of a product."
"TRANS" "PNA" "PARTY NAME" "To specify information necessary to establish the identity of a party."
"TRANS" "PRC" "PROCESS IDENTIFICATION" "To identify a process."
"TRANS" "PRI" "PRICE DETAILS" "To specify price information."
"TRANS" "PSD" "PHYSICAL SAMPLE DESCRIPTION" "To define the physical sample parameters associated with a test, resulting in discrete measurements."
"TRANS" "PTY" "PRIORITY" "The segment is used to communicate priority information."
"TRANS" "QTY" "QUANTITY" "To specify a pertinent quantity."
"TRANS" "QUA" "QUALIFICATION" "To specify the qualification of a person."
"TRANS" "QVR" "QUANTITY VARIANCES" "To specify item details relating to quantity variances."
"TRANS" "RCS" "REQUIREMENTS AND CONDITIONS" "To specify sector/subject requirements and conditions."
"TRANS" "REL" "RELATIONSHIP" "To identify the direct relationship between the data/information contained in one segment and the data/information contained in one or more other segments."
"TRANS" "RFF" "REFERENCE" "To specify a reference."
"TRANS" "RNG" "RANGE DETAILS" "To identify a range."
"TRANS" "RSL" "RESULT" "To specify a discrete or non-discrete result as a value or value range."
"TRANS" "RTE" "RATE DETAILS" "To specify rate information."
"TRANS" "SAL" "REMUNERATION TYPE IDENTIFICATION" "Identification of a remuneration type."
"TRANS" "SCC" "SCHEDULING CONDITIONS" "To specify scheduling conditions."
"TRANS" "SCD" "STRUCTURE COMPONENT DEFINITION" "To specify a component of a data structure (e.g. an array or table)."
"TRANS" "SEG" "SEGMENT IDENTIFICATION" "To identify a segment and give its class and maintenance operation."
"TRANS" "SEL" "SEAL NUMBER" "To specify a seal number related to equipment."
"TRANS" "SEQ" "SEQUENCE DETAILS" "To provide specific details related to the delivery sequence."
"TRANS" "SFI" "SAFETY INFORMATION" "To identify regulatory safety information."
"TRANS" "SGP" "SPLIT GOODS PLACEMENT" "To specify the placement of goods in relation to equipment."
"TRANS" "SGU" "SEGMENT USAGE DETAILS" "To specify the details of the usage of a segment within a message type structure."
"TRANS" "SPR" "ORGANISATION CLASSIFICATION DETAILS" "To provide classification details relating to the activities of an organisation."
"TRANS" "SPS" "SAMPLING PARAMETERS FOR SUMMARY STATISTICS" "To define the sampling parameters associated with summary statistics reported."
"TRANS" "STA" "STATISTICS" "To transmit summary statistics related to a specified collection of test result values."
"TRANS" "STC" "STATISTICAL CONCEPT" "To specify a statistical concept."
"TRANS" "STG" "STAGES" "To provide information related to the kind of stage in a process, the number of stages and the actual stage."
"TRANS" "STS" "STATUS" "To specify the type of industry sector/application to which this segment refers, giving the status and status reason relevant to conducting business and/or services."
"TRANS" "TAX" "DUTY/TAX/FEE DETAILS" "To specify relevant duty/tax/fee information."
"TRANS" "TCC" "TRANSPORT CHARGE/RATE CALCULATIONS" "To specify charges."
"TRANS" "TDT" "DETAILS OF TRANSPORT" "To specify the transport details such as mode of transport, means of transport, its conveyance reference number and the identification of the means of transport. The segment may be pointed to by the TPL segment."
"TRANS" "TEM" "TEST METHOD" "To describe the nature of the test performed."
"TRANS" "TMD" "TRANSPORT MOVEMENT DETAILS" "To specify operational transport movement details for a goods item or equipment (which may differ from the contractual conditions)."
"TRANS" "TMP" "TEMPERATURE" "To specify the temperature setting."
"TRANS" "TOD" "TERMS OF DELIVERY OR TRANSPORT" "To specify terms of delivery or transport."
"TRANS" "TPL" "TRANSPORT PLACEMENT" "To specify placement of goods or equipment in relation to the transport used. The segment serves as a pointer to the TDT segment group."
"TRANS" "TRU" "TECHNICAL RULES" "A segment specifying technical rules."
"TRANS" "TSR" "TRANSPORT SERVICE REQUIREMENTS" "To specify the contract and carriage conditions and service and priority requirements for the transport."
"TRANS" "TXT" "Text" ""
"TRANS" "UCD" "Datat element error indication" ""
"TRANS" "UCF" "Functional group response" ""
"TRANS" "UCI" "Interchange Response" ""
"TRANS" "UCM" "Message respons" ""
"TRANS" "UCS" "Segment error indication" ""
"TRANS" "UNB" "Interchange Header" ""
"TRANS" "UNE" "Functional Group Trailer" ""
"TRANS" "UNG" "Functional Group Header" ""
"TRANS" "UNH" "Message Header" ""
"TRANS" "UNS" "Section Control" ""
"TRANS" "UNT" "Message Trailer" ""
"TRANS" "UNZ" "Interchange Trailer" ""
"TRANS" "VLI" "VALUE LIST IDENTIFICATION" "To identify a coded or non coded value list."
"TRANS" "ZZZ" "Onzin segment om fout te kunnen maken" ""
.
PSC
filename=aa-edi-seg
records=0000000000766
ldbname=AA
timestamp=2005/12/22-17:20:20
numformat=46,44
dateformat=dmy-1950
cpstream=ISO8859-1
.
0000064555
