
{System/conversion/conversion_progress.i}

DEFINE VARIABLE cProgram AS CHARACTER NO-UNDO.
DEFINE VARIABLE cAction  AS CHARACTER NO-UNDO.
DEFINE VARIABLE cTable   AS CHARACTER NO-UNDO.
DEFINE VARIABLE iTotal   AS INTEGER   NO-UNDO.
DEFINE VARIABLE iDone    AS INTEGER   NO-UNDO.
DEFINE VARIABLE iLoop    AS INTEGER   NO-UNDO.
DEFINE VARIABLE lFound   AS LOGICAL   NO-UNDO.

DISABLE TRIGGERS FOR LOAD OF aa-control.
DISABLE TRIGGERS FOR LOAD OF aa-edi-scheduler.

DEFINE BUFFER b-aa-control FOR aa-control.
DEFINE BUFFER b-aa-edi-scheduler FOR aa-edi-scheduler.


ASSIGN
  cProgram = THIS-PROCEDURE:FILE-NAME
  cAction  = "Setting alive messages scheduler from control code to scheduler record"
  cTable   = "aa-edi_scheduler"
  iTotal   = 0
  iDone    = 0
  .

FIND b-aa-control WHERE
     b-aa-control.controlcode = "scheduler-alive-web"
     EXCLUSIVE-LOCK NO-ERROR.

IF AVAILABLE b-aa-control
THEN DO: 
  
  IF b-aa-control.list = "yes"
  THEN DO: 
    
    FOR EACH b-aa-edi-scheduler 
             EXCLUSIVE-LOCK:
      b-aa-edi-scheduler.ind_send_alive = TRUE.
      iTotal = iTotal + 1.
      iDone = iDone + 1.
    END.
    
  END.
  
  IF b-aa-control.list-2 <> ""
  THEN ASSIGN b-aa-control.controlcode = "object-monitor-alias"
              b-aa-control.list = b-aa-control.list-2
              b-aa-control.list-2 = "".
  ELSE DELETE b-aa-control.
END.
  
RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).  

