&ANALYZE-SUSPEND _VERSION-NUMBER UIB_v9r12
&ANALYZE-RESUME
&ANALYZE-SUSPEND _UIB-CODE-BLOCK _CUSTOM _DEFINITIONS Procedure 
/* ********************** *****  Definitions  ************************** */

{system/include/sp-allobjects-def.i}.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME


&ANALYZE-SUSPEND _UIB-PREPROCESSOR-BLOCK 

/* ********************  Preprocessor Definitions  ******************** */

&Scoped-define PROCEDURE-TYPE Procedure
&Scoped-define DB-AWARE no



/* _UIB-PREPROCESSOR-BLOCK-END */
&ANALYZE-RESUME


/* ************************  Function Prototypes ********************** */

&IF DEFINED(EXCLUDE-spGetEntry) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _FUNCTION-FORWARD spGetEntry Procedure 
FUNCTION spGetEntry RETURNS CHARACTER
  ( INPUT pcLabel     AS CHARACTER, 
    INPUT pcValueList AS CHARACTER, 
    INPUT pcSep1      AS CHARACTER, 
    INPUT pcSep2      AS CHARACTER )  FORWARD.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

&IF DEFINED(EXCLUDE-spSetEntry) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _FUNCTION-FORWARD spSetEntry Procedure 
FUNCTION spSetEntry RETURNS CHARACTER
  ( INPUT pcLabel     AS CHARACTER, 
    INPUT pcValue     AS CHARACTER,
    INPUT pcValueList AS CHARACTER, 
    INPUT pcSep1      AS CHARACTER, 
    INPUT pcSep2      AS CHARACTER )  FORWARD.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF


/* *********************** Procedure Settings ************************ */

&ANALYZE-SUSPEND _PROCEDURE-SETTINGS
/* Settings for THIS-PROCEDURE
   Type: Procedure
   Allow: 
   Frames: 0
   Add Fields to: Neither
   Other Settings: CODE-ONLY
 */
&ANALYZE-RESUME _END-PROCEDURE-SETTINGS

/* *************************  Create Window  ************************** */

&ANALYZE-SUSPEND _CREATE-WINDOW
/* DESIGN Window definition (used by the UIB) 
  CREATE WINDOW Procedure ASSIGN
         HEIGHT             = 15
         WIDTH              = 60.
/* END WINDOW DEFINITION */
                                                                        */
&ANALYZE-RESUME

 


&ANALYZE-SUSPEND _UIB-CODE-BLOCK _CUSTOM _MAIN-BLOCK Procedure 


/* ***************************  Main Block  *************************** */


/* 2010-04-21 JEE Aparte Transacties om te voorkomen dat het hele programma 1 grote transactie wordt */
DO TRANSACTION:
  RUN aaUpdate.
END.


RUN vulAttachmentNr .

RUN SchedulerProc.

RUN finReport.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME


/* **********************  Internal Procedures  *********************** */

&IF DEFINED(EXCLUDE-aaUpdate) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _PROCEDURE aaUpdate Procedure 
PROCEDURE aaUpdate :
DEFINE BUFFER b-sp-security-item FOR sp-security-item.

DO TRANSACTION:

    FIND b-sp-security-item WHERE TRUE 
     AND b-sp-security-item.applicatiekode = 'AA'
     AND b-sp-security-item.itemkode = 'FIN-CREDITOR-ACCOUNTS-ADDRESSNR'
     EXCLUSIVE-LOCK NO-ERROR.
     IF NOT AVAILABLE b-sp-security-item
     THEN CREATE b-sp-security-item.
     ASSIGN 
        b-sp-security-item.applicatiekode = 'AA'
        b-sp-security-item.itemkode = 'FIN-CREDITOR-ACCOUNTS-ADDRESSNR'
        b-sp-security-item.des = 'Autorisatie op veldje crediteur in Creditor Accounts scherm.'
        .
    
    
    FIND b-sp-security-item WHERE TRUE 
     AND b-sp-security-item.applicatiekode = 'AA'
     AND b-sp-security-item.itemkode = 'FIN-CREDITOR-ACCOUNTS-DEPARTMENTCODE'
     EXCLUSIVE-LOCK NO-ERROR.
     IF NOT AVAILABLE b-sp-security-item
     THEN CREATE b-sp-security-item.
     ASSIGN 
        b-sp-security-item.applicatiekode = 'AA'
        b-sp-security-item.itemkode = 'FIN-CREDITOR-ACCOUNTS-DEPARTMENTCODE'
        b-sp-security-item.des = 'Autorisatie op veldje department in Creditor Accounts scherm.'
        .
    
    
     FIND b-sp-security-item WHERE TRUE 
     AND b-sp-security-item.applicatiekode = 'AA'
     AND b-sp-security-item.itemkode = 'FIN-CREDITOR-ACCOUNTS-PAY-TIMINGCODE'
     EXCLUSIVE-LOCK NO-ERROR.
     IF NOT AVAILABLE b-sp-security-item
     THEN CREATE b-sp-security-item.
     ASSIGN 
        b-sp-security-item.applicatiekode = 'AA'
        b-sp-security-item.itemkode = 'FIN-CREDITOR-ACCOUNTS-PAY-TIMINGCODE'
        b-sp-security-item.des = 'Autorisatie op veldje payment timing in Creditor Accounts scherm.'
        .
    
    
    FIND b-sp-security-item WHERE TRUE 
     AND b-sp-security-item.applicatiekode = 'AA'
     AND b-sp-security-item.itemkode = 'FIN-DEBTOR-ACCOUNTS-ADDRESSNR'
     EXCLUSIVE-LOCK NO-ERROR.
     IF NOT AVAILABLE b-sp-security-item
     THEN CREATE b-sp-security-item.
     ASSIGN 
        b-sp-security-item.applicatiekode = 'AA'
        b-sp-security-item.itemkode = 'FIN-DEBTOR-ACCOUNTS-ADDRESSNR'
        b-sp-security-item.des = 'Autorisatie op veldje debiteur in Debtor Accounts scherm.'
        .
    
    
    FIND b-sp-security-item WHERE TRUE 
     AND b-sp-security-item.applicatiekode = 'AA'
     AND b-sp-security-item.itemkode = 'FIN-DEBTOR-ACCOUNTS-DEPARTMENTCODE'
     EXCLUSIVE-LOCK NO-ERROR.
     IF NOT AVAILABLE b-sp-security-item
     THEN CREATE b-sp-security-item.
     ASSIGN 
        b-sp-security-item.applicatiekode = 'AA'
        b-sp-security-item.itemkode = 'FIN-DEBTOR-ACCOUNTS-DEPARTMENTCODE'
        b-sp-security-item.des = 'Autorisatie op veldje department in Debtor Accounts scherm.'
        .


END. /*-- DO --*/


END PROCEDURE.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

&IF DEFINED(EXCLUDE-finReport) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _PROCEDURE finReport Procedure 
PROCEDURE finReport :
/*------------------------------------------------------------------------------
  Purpose:     
  Parameters:  <none>
  Notes:       
------------------------------------------------------------------------------*/

DEFINE BUFFER b-aa-fin_report FOR aa-fin_report.

FOR EACH sp-company NO-LOCK
  TRANSACTION:

  FIND b-aa-fin_report WHERE TRUE 
   AND b-aa-fin_report.companycode = sp-company.companycode
   AND b-aa-fin_report.applicatiekode = 'AA'
   AND b-aa-fin_report.modelkode = 'XFIN_DOSSIER'
   AND b-aa-fin_report.filename = 'AA\report\aa-fin_payable_dossier-review.rpt'
   AND b-aa-fin_report.report_seqnr = 1
   EXCLUSIVE-LOCK NO-ERROR.
   IF NOT AVAILABLE b-aa-fin_report
   THEN CREATE b-aa-fin_report.
   ASSIGN 
        b-aa-fin_report.companycode = sp-company.companycode
        b-aa-fin_report.applicatiekode = 'AA'
        b-aa-fin_report.modelkode = 'XFIN_DOSSIER'
        b-aa-fin_report.filename = 'AA\report\aa-fin_payable_dossier-review.rpt'
        b-aa-fin_report.des = 'Review Items Financial Files'
        b-aa-fin_report.text_objectnr = 0
        b-aa-fin_report.ind_inactive = no
        b-aa-fin_report.report_seqnr = 1
        .
  
  FIND b-aa-fin_report WHERE TRUE 
   AND b-aa-fin_report.companycode = sp-company.companycode
   AND b-aa-fin_report.applicatiekode = 'AA'
   AND b-aa-fin_report.modelkode = 'XFIN_DOSSIER'
   AND b-aa-fin_report.filename = 'AA\report\aa-fin_dossier-saldi-ledger.rpt'
   AND b-aa-fin_report.report_seqnr = 1
   EXCLUSIVE-LOCK NO-ERROR.

 IF NOT AVAILABLE b-aa-fin_report
 THEN CREATE b-aa-fin_report.

 ASSIGN 
          b-aa-fin_report.companycode = sp-company.companycode
          b-aa-fin_report.applicatiekode = 'AA'
          b-aa-fin_report.modelkode = 'XFIN_DOSSIER'
          b-aa-fin_report.filename = 'AA\report\aa-fin_dossier-saldi-ledger.rpt'
          b-aa-fin_report.des = 'Financial Files Balance Per Ledger'
          b-aa-fin_report.ExportQuery = 'ForceFields=cmbPayableStatus' + CHR(10) + 'ForceValues=N^B'
          b-aa-fin_report.text_objectnr = 0
          b-aa-fin_report.ind_inactive = no
          b-aa-fin_report.report_seqnr = 1
          .

  FIND b-aa-fin_report WHERE TRUE 
   AND b-aa-fin_report.companycode = sp-company.companycode
   AND b-aa-fin_report.applicatiekode = 'AA'
   AND b-aa-fin_report.modelkode = 'XFIN_DUN_CR'
   AND b-aa-fin_report.filename = 'AA\report\aa-fin_receivable-dun-cr.rpt'
   AND b-aa-fin_report.report_seqnr = 1
   EXCLUSIVE-LOCK NO-ERROR.

  IF NOT AVAILABLE b-aa-fin_report
  THEN CREATE b-aa-fin_report.

  ASSIGN 
        b-aa-fin_report.companycode = sp-company.companycode
        b-aa-fin_report.applicatiekode = 'AA'
        b-aa-fin_report.modelkode = 'XFIN_DUN_CR'
        b-aa-fin_report.filename = 'AA\report\aa-fin_receivable-dun-cr.rpt'
        b-aa-fin_report.des = 'Credit Invoice Reminder'
        b-aa-fin_report.text_objectnr = 26
        b-aa-fin_report.ind_inactive = no
        b-aa-fin_report.report_seqnr = 1
        .

  FIND b-aa-fin_report WHERE TRUE 
   AND b-aa-fin_report.companycode = sp-company.companycode
   AND b-aa-fin_report.applicatiekode = 'AA'
   AND b-aa-fin_report.modelkode = 'XFIN_PAYMENT_AUTO_2'
   AND b-aa-fin_report.filename = 'AA\report\aa-fin_payment_cr-bulk-check-list.rpt'
   AND b-aa-fin_report.report_seqnr = 1
   EXCLUSIVE-LOCK NO-ERROR.

  IF NOT AVAILABLE b-aa-fin_report
  THEN CREATE b-aa-fin_report.

  ASSIGN 
        b-aa-fin_report.companycode = sp-company.companycode
        b-aa-fin_report.applicatiekode = 'AA'
        b-aa-fin_report.modelkode = 'XFIN_PAYMENT_AUTO_2'
        b-aa-fin_report.filename = 'AA\report\aa-fin_payment_cr-bulk-check-list.rpt'
        b-aa-fin_report.des = 'Payments Check List'
        b-aa-fin_report.text_objectnr = 0
        b-aa-fin_report.ind_inactive = no
        b-aa-fin_report.report_seqnr = 1
        .

 FIND b-aa-fin_report 
  WHERE TRUE 
   AND b-aa-fin_report.companycode = sp-company.companycode
   AND b-aa-fin_report.applicatiekode = 'AA'
   AND b-aa-fin_report.modelkode = 'XFIN_DOSSIER'
   AND b-aa-fin_report.filename = 'AA\report\aa-fin_dossier-warning-summary-files.rpt'
   AND b-aa-fin_report.report_seqnr = 1
   EXCLUSIVE-LOCK NO-ERROR.

  IF NOT AVAILABLE b-aa-fin_report
  THEN CREATE b-aa-fin_report.

  ASSIGN 
   b-aa-fin_report.companycode = sp-company.companycode
   b-aa-fin_report.applicatiekode = 'AA'
   b-aa-fin_report.modelkode = 'XFIN_DOSSIER'
   b-aa-fin_report.filename = 'AA\report\aa-fin_dossier-warning-summary-files.rpt'
   b-aa-fin_report.des = 'Warning List'
   b-aa-fin_report.text_objectnr = 0
   b-aa-fin_report.ind_inactive = no
   b-aa-fin_report.report_seqnr = 1
   .

END. /* each company */


END PROCEDURE.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

&IF DEFINED(EXCLUDE-schedulerproc) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _PROCEDURE schedulerproc Procedure 
PROCEDURE schedulerproc :
/*------------------------------------------------------------------------------
  Purpose:     
  Parameters:  <none>
  Notes:       
------------------------------------------------------------------------------*/
  DEFINE BUFFER b-aa-edi-system FOR aa-edi-system.
 
  DO TRANSACTION:
  
    FIND b-aa-edi-system WHERE
         b-aa-edi-system.system_type = '4GL_PROCEDURE'
     AND b-aa-edi-system.system_code = 'PROCEDURE-52'
         EXCLUSIVE-LOCK NO-ERROR.
  
    IF NOT AVAILABLE b-aa-edi-system
    THEN CREATE b-aa-edi-system.
    ASSIGN 
    b-aa-edi-system.system_type = '4GL_PROCEDURE'
    b-aa-edi-system.system_code = 'PROCEDURE-52'
    b-aa-edi-system.des = 'DP: Verwerk Statusberichten CDS aankomst'
    b-aa-edi-system.edit_parameter_proc = 'DP/proc/dp-import_aankomst.p'
    .
    
  END.
  
END PROCEDURE.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

&IF DEFINED(EXCLUDE-vulAttachmentNr) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _PROCEDURE vulAttachmentNr Procedure 
PROCEDURE vulAttachmentNr :
/*------------------------------------------------------------------------------
  Purpose:     
  Parameters:  <none>
  Notes:       
------------------------------------------------------------------------------*/


  FOR  EACH aa-vessel
    WHERE aa-vessel.attachmentnr EQ 0 
    EXCLUSIVE-LOCK 
    TRANSACTION :

    aa-vessel.attachmentnr = NEXT-VALUE(aa-attachment). 

  END.
  

END PROCEDURE.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

/* ************************  Function Implementations ***************** */

&IF DEFINED(EXCLUDE-spGetEntry) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _FUNCTION spGetEntry Procedure 
FUNCTION spGetEntry RETURNS CHARACTER
  ( INPUT pcLabel     AS CHARACTER, 
    INPUT pcValueList AS CHARACTER, 
    INPUT pcSep1      AS CHARACTER, 
    INPUT pcSep2      AS CHARACTER ) :

  {System/include/sp-get-entry.i}.

END FUNCTION.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

&IF DEFINED(EXCLUDE-spSetEntry) = 0 &THEN

&ANALYZE-SUSPEND _UIB-CODE-BLOCK _FUNCTION spSetEntry Procedure 
FUNCTION spSetEntry RETURNS CHARACTER
  ( INPUT pcLabel     AS CHARACTER, 
    INPUT pcValue     AS CHARACTER,
    INPUT pcValueList AS CHARACTER, 
    INPUT pcSep1      AS CHARACTER, 
    INPUT pcSep2      AS CHARACTER ) :

  {System/include/sp-set-entry.i}.

END FUNCTION.

/* _UIB-CODE-BLOCK-END */
&ANALYZE-RESUME

&ENDIF

